package com.duiba.tuia.youtui.web.tool;

import java.util.Random;

/** 
 * ClassName:FileIDGenerator.java <br/>
 * @author  gey 
 * @date 创建时间：2016年11月23日 下午4:34:02 
 * @version 1.0 
 * @parameter  
 * @since   JDK 1.6
 */
public class FileIDGenerator {

    /**
     * 
     * getRandomString:(这里用一句话描述这个方法的作用). <br/>
     * @param length
     * @return
     * @since JDK 1.6
     */
	public static String getRandomString(int length) {
		//length表示生成字符串的长度
		String base = "abcdefghijklmnopqrstuvwxyz0123456789";
		Random random = new Random();
		StringBuilder sb = new StringBuilder();
		for (int i = 0; i < length; i++) {
			int number = random.nextInt(base.length());
			sb.append(base.charAt(number));
		}
		return sb.toString();
	}
}
